@import "var.css";
@import "typo.css";
@import "menu.css";

body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-size: 10px;
  display: flex;
  justify-content: center;
  align-items: start;
  font-family: franklin-gothic-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  background: var(--weiss);
  line-height: 1.4;
}

@media screen and (min-width: 1400px) {
  body {
    width: 1400px;
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

p {
  padding-block-start: 1.8rem;
  padding-block-end: 1.8rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-block-start: 1.2rem;
  margin-block-end: 1.2rem;
}

div.page {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: var(--seitenrand) var(--seitenrand) 0 var(--seitenrand);
}

div.page div.header {
  display: flex;
  justify-content: space-between;
}

div.page div.header .logo img {
  width: 50vw;
}

div.page div.header .headbuttons img {
  visibility: hidden;
}

div.page div.anleser div.textbereich {
  margin-top: 20px;
  margin-left: 0;
  width: 100%;
}

div.page div.contentbereich {
  display: flex;
  margin-top: 40px;
}

div.page div.contentbereich .page_prev,
div.page div.contentbereich .page_next {
  display: flex;
  width: 50px;
  justify-content: center;
  align-items: center;
  margin-left: calc(-1 * var(--seitenrand));
}

div.page div.contentbereich .page_next {
  margin-right: calc(-1 * var(--seitenrand));
  margin-left: 0;
}

div.page div.contentbereich .inhalt {
  width: 100%;
}

div.page div.contentbereich .inhalt img {
  float: right;
  max-width: 100%;
}

div.page div.zitat {
  margin-left: 20%;
  margin-top: 50px;
  width: 80%;
}

div.page div.zitat img {
  margin-left: 20px;
  width: 33px;
  height: auto;
}

div.page div.zitat div.zitat_eingerahmt {
  margin-top: -10px;
  border: 1px solid var(--schwarz);
  padding: 10px;
}

div.page div.zitat div.zitat_eingerahmt p {
  padding-block-start: 0.8rem;
  padding-block-end: 0.8rem;
}

div.page footer {
  margin: 15px 0;
}

@media screen and (min-width: 1100px) {
  div.page div.header .logo img {
    width: 470px;
  }

  div.page div.header .headbuttons img {
    width: 155px;
    height: auto;
    visibility: visible;
  }

  div.page div.anleser div.textbereich {
    margin-left: 195px;
    width: 740px;
  }

  div.page div.contentbereich {
    display: flex;
    margin-top: 40px;
  }

  div.page div.contentbereich .page_prev,
  div.page div.contentbereich .page_next {
    margin-left: 0;
    margin-right: 0;
  }

  div.page div.zitat {
    margin-left: 60%;
    margin-top: 50px;
    width: 30%;
  }
}

@media screen and (min-width: 1400px) {
  div.page {
    width: 1400px;
  }
}
